### Signal

# Atk Document::load-stopped

#### Declaration

    void
    load_stopped (
      AtkDocument* self,
      gpointer user_data
    )

#### Description [src]

The ‘load-stopped’ signal is emitted when a pending load of document contents is cancelled, paused, or otherwise interrupted by the user or application logic. It should not however be emitted while waiting for a resource (for instance while blocking on a file or network read) unless a user-significant timeout has occurred.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.